@echo off
inst.exe
echo.
echo Thank you for installing Xenophage!
echo.
echo To configure Xenophage for your computer, please enter SETUP.
echo You must configure the game first before you can play it.
echo.
echo To play Xenophage, please enter XPR.
echo.
